\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   \relative c'' {
  r2 g4 g8 g a16 bes c a b4 c8 bes16 a g8 a b8 c4 b8 c4 g
  r2 r4 r8 g g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b c d b c4 a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g
  r4 c8 c16 c d8 d g, c a8. b16 c4 a8 a16 a b8 b c4 c8 c16 c a8 b c2 bes4 a8 g4 a8 g4 a8 a16 a bes8 bes a4 g c,8 c' bes d a4 c8 c16 c d8 d c8 c4 b8 c4. bes8 a f g a4 g f e8 f4
  r4 a8 a16 a d,8. e16 f4 g a b c a bes8 g g4. a4 b c8 d c4 b8 c g4 c8 a8. bes16 c8 bes a4 g g2
  r8 g g g a16 bes c a b4 c8 bes16 a g8 a b c4 b8 c4 g
  r2 r4 r8 g8 g g a16 bes c a b4 c8 g a4 bes2 a4 g4. a8 g4
  r4 r8 g g g c16 bes a g a4
  r8 g g g a16 bes c a b4 c a8. bes16 c8 g bes a g8. a16 bes8. c16 d4 c8 g a4 g g2 g4 g a g8 a4 g8 f2 e8 d e1
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
%		\altusnotes }}
		\looksSlower{\altusnotes }}}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

