\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Canzon ottava: La Banchierina"
	composer="Adriano Banchieri (1568 - 1634)"
	arranger="Canzoni alla francese, 1596, Venice"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.petruccimusiclibrary.org/files/imglnks/usimg/6/6c/IMSLP210
442-PMLP238078-score.pdf and facsimiles at IMSLP558393-PMLP23807
8"
	date = "Transcribed on June 25, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \mixolydian \time 4/4
%\compressFullBarRests
%\partial 2.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a  \af b c d b  c8. d16 e4 c d c \an
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e e8 c c2 b4 c2
  r2 r4 e8 e16 e f8 f e4
  r4 g8 g16 g a8 a g4 f e8 e16 e f8 f e d c d c4
  r4 c8 c16 c d8 d c4 b8 c a4 g8 g' a4 g f e d c8. d16 e4 f8 d e c
  r4 r8 f, g4 a b c8 f,
  r4 c'8 c16 c b8 b d4
  r4 g8 g16 g fis8 f g8. c,16 d4 e f g f8. e16 d4 e
  r8 g f4 e d8 c4 b8 c4 c8 c d4 e16 f g e f8 e d g g4. f16 e d8 c d4 e2
  r1 r8 c c c d4 e16 f g e f e d c d2 c4
  r4 c c8 c a16 bes c a b c d \af b \an c8. d16 e4 c d c
  r4 g' g8 g d16 e f d e f g e f e d c bes g bes c d8. e16 f4 e d8 c c4. b16 a \af b4 c\breve.
  \endbar
}





% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
%		\cantusnotes }}
		\looksSlower{\cantusnotes }}}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

